img {
    height: 250px;
    width: 250px;
    border-radius: 75px;
}
h2 {
    font-size: 18px;
}
body {
    background-color: #010300;
    font-family: 'Trebuchet MS';
    color: white;
    text-align: center;   
}
a {
    background-color: white;
    font-size: 20px;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin: 10px;
    color: black;
}
p {
    margin: 25px;
}